PHP 5.6.4 is available

Introduction

No external libraries are needed to build this extension, but if you want PHP to support LFS (large files) on Linux, then you need to have a recent glibc and you need compile PHP with the following compiler flags: -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top